/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
.meet_main{
	margin-bottom: 10px;	
}	
.mc4wp-form-fields input[type="submit"] {    padding: 5px;    margin: 0 0 9px 0;}
@media only screen and (min-width: 768px) {
.single-post article.post .entry-header {
max-width: 65.33332%;
}
.single-post #x-section-1 .x-column:last-of-type {
margin-top: -114px;
}
}

div.fullscreen-featured-img{
  position:relative;
}
div.fullscreen-featured-img h2.heading
{
    z-index: 5;
    white-space: nowrap;
    font-size: 22px;
    border-color: rgb(255, 214, 88);
    visibility: inherit;
    transition: none;
    line-height: 26px;
    border-width: 0px;
    margin-top: 30px;
    padding: 0px;
    letter-spacing: 2px;
    font-weight: 400;
    min-height: 0px;
    min-width: 0px;
    max-height: none;
    max-width: none;
    opacity: 1;
    
    text-align: center;
    color: white;
}
div.fullscreen-featured-img a.read-more-post{
    z-index: 5;
    white-space: nowrap;
    font-size: 22px;
    border-color: rgb(255, 214, 88);
    visibility: inherit;
    transition: none;
    line-height: 26px;
    border-width: 0px;
    margin-top: 30px;
    padding: 0px;
    letter-spacing: 2px;
    font-weight: 400;
    min-height: 0px;
    min-width: 0px;
    max-height: none;
    max-width: none;
    opacity: 1;
    position:absolute;
    bottom:20px;
    text-align: center;
    color: white;
    text-transform:uppercase;
    left:50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}
div.fullscreen-featured-img img{
    position:absolute;
    left:50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    line-height: 14px;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    letter-spacing: 0px;
    font-weight: 400;
    font-size: 8px;
}
.x-colophon.bottom {
  background: #ffffff !important;
  padding: 0px !important;
}
.x-colophon.bottom, .x-colophon.bottom a, .x-colophon.bottom .x-social-global a {
  color: #000000 !important;
}
.bottom .x-colophon-content > p {
  font-size: 14px;
}
.x-colophon.top {
  background-color: #AEB0C0 !important;
  padding-top: 40px !important;
  padding-bottom: 20px !important;
  line-height: 1.6 !important;
}
.h-widget {
  color: #ffffff;
  font-weight: normal;
  text-transform: uppercase;
}
.widget {
  color: #003057;
  font-weight: 400;
  letter-spacing: 0.1px;
  text-shadow: none;
}
.textwidget p {
  line-height: 1.1;
  color: #003057;
} 
.popupaoc-button{
  background: #003057 !important;
  border: 1px solid #003057 !important;
  color: #fff !important;
  border-radius: 0px !important;
  text-transform: uppercase;
  font-size: 14px;
}
.popupaoc-modal-content {
  padding: 25px 20px 20px !important;
}
.cutm-btn {
  background: #003057 !important;
  border: 1px solid #003057 !important;
  color: #fff !important;
  border-radius: 0px !important;
}
.cont-btn {
  float: left;
  width: 100%;
  margin-top: -28px;
}
.cont-btn > span {
  float: left;
}
.cont-btn > span:first-child {
  font-size: 13px;
  margin-top: 5px;
}
.cont-btn > span:last-child {
  float: right;
  margin: -4px auto;
}
.normal_logo {
  width: 196px;
}
.bio-title{
	color: #003057;
	font-size: 15px;
	font-family: Montserrat;
}
.custm-fonts-Mont {
  font-family: Montserrat,Sans-serif;

}
.custm-fonts-Mont .x-promo-content{
	padding-left: .8em; 
	padding-right: .8em;
}
.ftex {
  margin-bottom: 8px;
  margin-top: 2px;
  line-height: 0.6 !important;
}
.textwidget.custom-html-widget {
  font-size: 11pt;
}
.meet-the-team .x-icon {
  color: #7c7c7c;
}
.meet-the-team .x-promo-content {
  padding-bottom: 0;
}
.meet-the-team .x-promo-content br {
  display: none;
}
.custm-fonts-Mont .x-icon {
 color: #7c7c7c;
}
.popupaoc-close {
  background: url("./images/close-icn.png") no-repeat scroll center center / 35px 35px !important;
 background-color: transparent !important;
}
.header-btn {
  background: #ffb71b none repeat scroll 0 0;
  border: 1px solid #ffb71b;
  color: #ffffff;
  font-family: "Montserrat",sans-serif;
  font-size: 12px;
  margin-top: -10px;
  padding: 4px 10px;
}
/* Twitter */
.jtwt_tweet {
  background-color: #aeb0c0 !important;
  margin-top: -1px;
  border: none !important;
  float:left;
}
.jtwt_tweet_text {
  color: #003057;
  float: left;
  font-size: 16px;
  margin: -27px 0 0 26px;
}
.jtwt_tweet .x-icon-twitter {
  float: left;
  font-size: 24px;
  margin: 0 0 -4px;
}
.textwidget {
  font-family: Source Sans Pro,sans-serif;
  font-size: 16px !important;
}
/* After move */
.section-abt-1{
	padding-right:50%; padding-top:5%;
}
.section-abt-2{
	padding-right:60%; line-height:1.1em; color: #ffffff;
}
[id^="readlink"] {
  border-bottom: none !important;
  color: #003057 !important;
  font-family: Montserrat,sans-serif;
  padding:0px !important;
}
[id^="readlink"]:hover {
  border-bottom: 3px double #003057;
  color: #ffb71b;
  font-weight: bold;
  padding: 0px !important;
}
#x-section-5 .marginless-columns {
  max-width: 1600px !important;
  width: 100% !important;
}
/* Orange Button */
.orange-btn {
  background: #ffb71b !important;
  border-color: #ffb71b !important; 
  border-width: 3px !important;
  padding: 10px !important;
  color: #fff !important;
  font-family: Montserrat,sans-serif;
}
.orange-btn:hover {
  border: 1px solid #ffb71b !important;
  padding: 10px !important;
  border-color: #ffb71b !important; 
  border-width: 3px !important;
}
.only-phn{
	display:none !important;
}
body p {
  font-family: Source Sans Pro,sans-serif;
  font-size: 16px;
  line-height: 1.1em;
}
.x-columnize {
  font-family: Source Sans Pro,sans-serif;
  font-size: 16px;
  line-height: 1.1em;
}
.read_div {
  font-family: Source Sans Pro,sans-serif;
  font-size: 16px;
  line-height: 1.1em;
}
/* POPUP CSS WITH CONTACT FORM */
.content-column.one_half > div {
  padding: 0 8px 0 0;
}
.one_half .red {
  color: #ff0000;
}
.has-pop-parent {
  background: #ffffff none repeat scroll 0 0;
  color: #003057;
  padding: 10px 20px !important;
  border:solid 1px #ddd;
}
.has-pop-parent h2 {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
}
.has-pop-parent .wpcf7-not-valid-tip {
  color: #c80000;
  float: left;
  margin-top: -10px;
}
.has-pop-parent .wpcf7-submit {
  background: #ffb71b !important;
  border-color: #ffb71b !important; 
  border-width: 3px !important;
  padding: 10px !important;
  color: #fff !important;
  font-family: Montserrat,sans-serif;
}
.has-pop-parent .wpcf7-submit:hover {
  border: 1px solid #ffb71b !important;
  padding: 10px !important;
  border-color: #ffb71b !important; 
  border-width: 3px !important;
}
.only-phn-btn{
	display:none !important;
}
/* -------------------------- */
/* ------------ */
@media screen and (max-width: 800px) {
	.cont-btn > span:last-child {
	  float: none;
	  margin: 0;
	}
	.popupaoc-button {
	  text-align: center;
	  width: 100%;
	}
}
@media screen and (max-width: 768px) {
	.section-abt-1{
		padding-right:0;
	}
	.section-abt-2{
		padding-right:0;
	}
	.only-phn-btn{
		display:block !important;
	} 
	.scree-main {
	  padding: 45px !important;
	}
	.scree-main div:first-child {
	  padding: 0 !important;
	}
	.treat-main {
	  padding: 45px !important;
	}
	.treat-main div:last-child {
	  padding: 0 !important;
	}
	.prev-main {
	  padding: 45px !important;
	}
	.prev-main div:first-child {
	  padding: 0 !important;
	}
}
@media screen and (max-width: 736px) {
		.none-mobile{
			display:none;
		}
}
@media screen and (max-width: 414px) {
	h3, .h3 {
	  font-size: 180.5%;
	}
	h4, .h4 {
	  font-size: 112%;
	}
	.x-btn.x-btn-mini {
	  font-size: 12px;
	}
	.cont-btn {
	  margin-top: -27px;
	}
	.h-widget {
	  font-size: 90%;
	}
	.jtwt_tweet_text {
	  width: 100%;
	}
	.cont-btn > span {
	  float: none;
	}
	.cont-btn > span:last-child {
	  float: none;
	}
	.meet-the-team .popupaoc-content-wrp {
	  margin-bottom: 7px;
	}
	/* extra idea */
	.meet-the-team .x-promo-content > p:last-child {
	  text-align: center;
	}
	.popupaoc-button {
	  text-align: center;
	  width: 100%;
	}
	.cont-btn > span:first-child {
	  float: left;
	  text-align: center;
	  width: 100%;
	  margin-top: 7px;
	  margin-bottom: 7px;
	}
	.treatment-sec {
	  padding-left: 66px;
	}
	.phn-padding{
		padding: 0 !important;
	}
	.scree-main {
	  padding: 46px !important;
	}.scree-main div:first-child{
	  padding: 0px !important;
	}
	.treat-main {
	  padding: 46px !important;
	}.treat-main div:last-child{
	  padding: 0px !important;
	}
	.prev-main {
	  padding: 46px !important;
	}.prev-main div:first-child{
	  padding: 0px !important;
	}
	.only-phn{
		display:block !important;
	}
	.x-columnize {
	  text-align: justify;
	}
	.domes-section{
		padding: 0px !important;
	}
	.lives-trans{
		padding: 0px !important;
	}
	.an-effective{
		padding: 0px !important;
	}
}
@media screen and (max-width: 375px) {
	#x-section-5 h4 {
	  font-size: 119%;
	}
}